{% extends 'mainapp/base.html' %}

{% load static %}

{% block title %}
    Top
{% endblock %}

{% block content %}
<ol xmlns="http://www.w3.org/1999/html">
    <div class="container m-5 mx-auto">
        <h1>Top Places</h1>
    </div>
    {% for x in object_list %}
    <div class="p-5 m-5"
        <section class="a">
            <div class="container overflow-hidden">
                <div class="row">
                    <div class="col-md-3 col-xl-3 a1">
                        <img src = '{{ MEDIA_URL }}search/{{ x.id }}.jpg' alt="image" class="img-thumbnail">
                    </div>
                    <div class="col-md-3 col-xl-6 a2">
                        <h2>{{ forloop.counter }}. {{ x.name }}</h2>
                        <p class="lead">{{ x.short_description }}</p>
                        <p class="lead">Rating:{{ x.rating }}
                            <a href='/places/{{ x.id }}'>More Details »</a>
                        </p>
                    </div>
                </div>
            </div>
        </section>
    </div>
    {% endfor %}
</ol>
{% endblock %}